MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001112XdebugUsage problems (Wrong Results)public2015-02-22 23:502015-02-24 09:09
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.3.1Fixed in Version2.3.1 
Summary0001112: Setting an invalid xdebug.trace_format causes Xdebug to crash.
DescriptionWhen you set xdebug.trace_format to an incorrect value (f.e. "5"), Xdebug crashes when trying to write things to a trace file.
Steps To Reproduceset xdebug.trace_format to 5 and start tracing ? crash
TagsNo tags attached.
Operating System
PHP Version5.6.0-5.6.4
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-02-22 23:50 derick New Issue
2015-02-22 23:50 derick Status new => assigned
2015-02-22 23:50 derick Assigned To => derick
2015-02-24 09:09 derick Status assigned => closed
2015-02-24 09:09 derick Resolution open => fixed
2015-02-24 09:09 derick Fixed in Version => 2.3.1
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker